<?php
include_once("header.php"); 
if($login==1)
{
    header("refresh: 3; url=usercp.php");
    die(Template_Array("$site_template/loginredirect.html"));
}
else
{
     $sub = "عفوا لقد ادخلت اسم مستخدم أو كلمه مرور غير صحيحه من فضلك حاول مره اخري";
     $logindata .= Template_Array("$site_template/login.html");
}
include_once("footer.php"); 
?>